html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: ralewayregular,Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #34282c;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
}

/* Header */

#header {
	position: relative;
}
#header .logo {
	float: left;
	margin: 10px 0 15px;
	max-width: 100%;
}
#header .logo img {
	display: block;
	width: 100%;
}
#header .headerPortal {
	text-align: right;
	margin-top: 5px;
}
#header a.facebook {
	margin-right: 7px;
}
#header .headerPhone {
	text-align: right;
	margin-top: 35px;
	margin-right: 10px;
	color: #C44CA8;
	font-size: 33px;
}
#header .headerChildcare {
	text-align: right;
	margin-top: 2px;
}
#header img.kindynow_icon {
	margin-right: 8px;
}
.onMobile .headerPortal {
	text-align: center;
}
.onMobile .headerPortal .facebook img { 
	width: 25px;
	margin-right: 10px;
}
.onMobile .headerPortal img.kindynow_icon  { 
	width: 25px;
	margin-right: 10px;
}
.onMobile .headerPortal .portal img { 
	width: 150px;
}
.onMobile .headerPhone {
	text-align: center;
	margin-top: 5px;
	color: #6db14e;
	font-size: 33px;
}
.onMobile .headerChildcare {
	text-align: center;
}
.onMobile .headerChildcare img{
	width: 200px;
}

.container.main {
	padding-top: 20px;
}
#topNavigation{
	width:auto;
	background-color: #393939;
}

#topNavigation ul {
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}
#topNavigation ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'kbfreezerburnmedium', cursive;
	color: #F7A878;
}
#topNavigation ul li a {
	display: inline-block;
	color: inherit;
	text-decoration:none !important;
}
#topNavigation ul li a {
	display: inline-block;
	vertical-align: bottom;
	line-height: 1.1;
	padding: 15px 20px;
}

#topNavigation ul li a:hover {
	color: #D786C4;
}
#topNavigation  ul ul {
	display: none;
	position: absolute;
	z-index: 1000000;
	background-color: #34282C;
}
#topNavigation ul li:hover ul {
	display: block;
	
}
#topNavigation  ul ul li {
	width: 100%;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
#topNavigation  ul ul li:last-child {
	border-bottom: 1px solid #fff;
}
#topNavigation ul ul li a { 
	padding: 10px 20px;
}
#topNavigation ul.container {
	margin: 0 auto;
}
#mainStrip {
	background-color: #393939;
}
#bs-navbar {
	background-color: #34282C;
	padding: 10px 0;
}
#bs-navbar ul {
	padding-left: 0;
}
#bs-navbar ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: 'kbfreezerburnmedium', cursive;
	width: 100%;
}
#bs-navbar ul li a {
	display: block;
	padding-left: 15px;
	color: #F7A878;
	width: 100%;
	border-bottom: 1px solid #5f5659;
	padding: 5px 10px;
}
#bs-navbar ul li ul li a {
	padding-left: 20px;
}

.slider{ background-color: #B9D239; }
.slider .overlay { width: 450px; }

.form-horizontal .control-label {
	text-align: left;
}
/*--------------------------------------*/

.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}

/* Main Banner */

#mainBanner .slider {
	height: 548px;
	background-repeat: repeat-x;
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
#mainBanner .slider .container {
	height: 100%;
}
#mainBanner .slider .overlay {
	position: relative;
	height: 100%;
}
#mainBanner .slider .overlay p {
	position: absolute;
	left: 0;
	top: 90px;
	margin: 0;
	padding: 0;
	font-family: 'kbfreezerburnmedium', cursive;
	font-size: 36px;
	color: #fff;
	line-height: 2;
	text-shadow: 0 0 5px rgba(255,255,190, 0.75);
	text-align: center;
	padding-bottom: 95px;
	background: url(../images/leaf.png) no-repeat center bottom;
}
#mainBanner .slider .overlay p span {
	display: block;
	font-family: 'ralewaybold', Arial, sans-serif;
	font-size: 80px;
	color: #fff;
	margin-bottom: 22px;
	line-height: 0.8;
	text-shadow: 0 0 20px rgba(24,24,25,0.75);
}
/* Sub Banner */
#subBanner .slider {
	height: 365px;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
}
#subBanner .slider .container {
	height: 100%;
}
#subBanner .slider .overlay {
	position: relative;
	height: 100%;
}
#subBanner .slider .overlay p {
	position: absolute;
	left: 0;
	top: 105px;
	margin: 0;
	padding: 0;
	font-family: 'ralewaybold', Arial, sans-serif;
	font-size: 60px;
	color: #fff;
	line-height: 1.1;
	text-shadow: 0 0 20px rgba(24,24,25, 0.75);
}
/* Slider */


#mainBanner .slides {
	margin: 0;
	padding: 0;
}

#mainBanner .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#mainBanner .slides li p {
	margin: 0;
	padding: 0;
}
#slider .slides li .overlay {
	position: absolute;
	left: 4.5em;
	top: 4.857142857142857em;
	color: #fff;
}

#slider .slides li .overlay .title {
	font-size: 4.142857142857143em; /* 58px */
	margin: 0 0 0.2586206896551724em;
	line-height: 1.1;
	text-shadow: 0 0 0.3448275862068966em rgba(0,0,0,0.75);
	letter-spacing: -1px;
}

#slider .slides li .overlay .subtitle {
	font-size: 1.285714285714286em; /* 18px */
	margin: 0 0 1.388888888888889em;
	line-height: 1.1;
	text-shadow: 0 0 1.111111111111111em rgba(0,0,0,0.75);
}

#slider .slides li .overlay .link {
	display: inline-block;
	line-height: 3.3em;
	padding: 0 1.05em 0 3.15em;
	background: #f7921e url(../images/enrol-ico.png) no-repeat 1.15em center;
	font-size: 1.428571428571429em; /* 20px */
	color: #fff;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-background-size: 1.5em;
	-moz-background-size: 1.5em;
	background-size: 1.5em;
	-ms-behavior: url(backgroundsize.min.htc);
}

#slider .slidePagi {
	position: absolute;
	left: -3.428571428571429em;
	top: 0;
	width: 3.428571428571429em;
	height: 100%;
	transition: all 0.5s;
}

#slider .slidePagi .inner {
	display: table;
	height: 100%;
	width: 100%;
}

#slider .slidePagi .surround {
	display: table-cell;
	vertical-align: middle;
}

#slider .slidePagi .pagi {
	padding: 1px 0;
	background: #ec1e79;
	-webkit-border-top-left-radius: 0.7142857142857143em;
	-webkit-border-bottom-left-radius: 0.7142857142857143em;
	-moz-border-radius-topleft: 0.7142857142857143em;
	-moz-border-radius-bottomleft: 0.7142857142857143em;
	border-top-left-radius: 0.7142857142857143em;
	border-bottom-left-radius: 0.7142857142857143em;
}

#slider .slidePagi .owl-dot {
	display: block;
	width: 1em;
	height: 1em;
	margin: 1.285714285714286em auto;
	border: 0.2142857142857143em solid #fff;
	cursor: pointer;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#slider .slidePagi .owl-dot.active {
	background: #fff;
}

.btn-default {
	background-color: #cc33cc;
	color: #fff;
}


/* Footer */
#footerWrapper{
	width:auto;
	margin-top: 15px;
	background-color: #393939;
	color: #fff;
}
#footer .row {
	padding-top: 30px;
	padding-bottom: 30px;
}
#footer .row div {
	padding-left: 0;
	padding-right: 0;
}
#footer .copyright {
	margin: 6px 0 0;
	font-family: 'ralewayregular', Arial, sans-serif;
	font-size: 14px;
}
#footer .copyright a {
	color: #f7a878;
}
#footer .socials {
	float: right;
	margin: 0;
	padding: 0;
}
#footer .socials li {
	float: left;
	margin: 0 0 0 7px;
	padding: 0;
	list-style: none;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Form - Career Opportunities */
form#enrolment_form {
	margin: 20px 0;
}

form#enrolment_form .form-group input.no {
    margin-left: 10px;
}

form#enrolment_form .form-group input.yes {
    margin-left: 5px;
}

form#enrolment_form .form-group .radio-grp {
    padding-top: 7px;
}

form#enrolment_form h2 {
    margin-top: 20px;
}

form#enrolment_form .row {
    padding: 0 20px 20px;
}

.form-group .col-sm-4 button#submit-btn {
	margin-top: 30px;
}

/* Media Queries */

@media only screen and (max-width : 1200px) {
	#header .topNavi li {
		height: 80px;
		font-size: 15.97px;
	}
	#header .topNavi li a span {
		padding-bottom: 25px;
	}
	#bottomSections .section {
		font-size: 13px;
	}
	#bottomSections .section .title {
		font-size: 20px;
	}
	#bottomSections .section .link {
		font-size: 14.71px;
	}
}

@media only screen and (max-width : 992px) {
	#header .logo {
		width: 232px;
	}
	#header .topNavi li {
		height: 61px;
		font-size: 12.29px;
	}
	#header .topNavi li a span {
		padding-bottom: 20px;
		padding-left: 14px;
		padding-right: 14px;
	}
	#mainBanner .slider {
		height: 395px;
	}
	#mainBanner .slider .overlay p {
		font-size: 30.39px;
		padding-bottom: 80px;
		-webkit-background-size: 38% auto;
		-moz-background-size: 38% auto;
		background-size: 38% auto;
		top: 54px;
	}
	#mainBanner .slider .overlay p span {
		font-size: 83.17px;
	}
	#header .topNavi li .submenu  {
		padding-top: 13px;
	}
	#header .topNavi li .submenu .arrow {
		left: 34px;
		border-width: 0 13.5px 13px 13.5px;
	}
	#header .topNavi li .submenu .inner {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 18px;
		-webkit-border-radius: 22px;
		-moz-border-radius: 22px;
		border-radius: 22px;
	}
	#header .topNavi li .submenu .inner ul {
		padding-right: 22px;
	}
	#topNavigation ul {
		font-size: 14px;
	}
	#topNavigation ul li a {
		padding: 15px 11px;
	}
	#topNavigation ul.container {
		margin: 0;
	}
	#bottomSections .section {
		font-size: 11px;
		padding-bottom: 40px;
		padding-top: 25px;
	}
	#bottomSections .section .title {
		font-size: 19px;
	}
	#bottomSections .section .link {
		line-height: 35px;
		font-size: 11.33px;
	}
	#bottomSections .section .link span {
		padding-right: 48px;
		-webkit-background-size: 46px auto;
		-moz-background-size: 46px auto;
		background-size: 46px auto;
	}
	#subBanner .slider {
		height: 300px;
	}
	#subBanner .slider .overlay p {
		top: 90px;
		font-size: 49.49px;
	}
	#footer .copyright {
		font-size: 11px;
	}
	#footer .socials li {
		margin-left: 5px;
	}
	#footer .socials li img {
		width: 26px;
	}
	h2 {
		font-size: 18px;
	}
	p {
		font-size: 10.11px;
	}
}

@media only screen and (max-width : 768px) {
	#header .logo {
		float: none;
		display: block;
		margin: 28px auto 32px;
		width: 66.66666666666667%;
		max-width: 320px;
	}
	#header .topNavi {
		position: static;
		width: 100%;
		padding-left: 2.083333333333333%;
		padding-right: 2.083333333333333%;
	}
	#header .topNavi li,
	#header .topNavi li.Last {
		border-width: 2px;
	}
	#mainBanner .slider {
		height: 353px;
	}
	#mainBanner .slider .overlay p {
		font-size: 27px;
		padding-bottom: 65px;
		left: 26px;
		top: 50px;
	}
	#mainBanner .slider .overlay p span {
		font-size: 74px;
	}
	
	#subBanner .slider {
		height: 353px;
	}
	
	#subBanner .slider .overlay p {
		top: auto;
		left: 31px;
		font-size: 52px;
		bottom: 25px;
	}
	
	#bottomSections .section {
		display: block;
		padding-bottom: 0;
		font-size: 14px;
	}
	
	#bottomSections .section .title {
		font-size: 20px;
	}
	
	#bottomSections .section .link {
		position: static;
		display: block;
		margin-left: -30px;
		margin-right: -30px;
		margin-top: 20px;
		line-height: 47px;
		font-size: 15.66px;
	}
	
	#bottomSections .section .link span {
		padding-right: 68px;
		-webkit-background-size: 64px auto;
		-moz-background-size: 64px auto;
		background-size: 64px auto;
	}
	
	#aboutUs {
		padding: 30px 39px;
	}
	
	#aboutUs .text {
		padding-left: 0;
	}
	
	h2 {
		font-size: 25px;
	}
	
	p {
		font-size: 14px;
	}
	
	#aboutUs .text {
		padding-right: 0;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer .row {
		padding-top: 20px;
		padding-bottom: 30px;
	}
	
	#footer .copyright {
		font-size: 12px;
	}
	
	#footer .socials {
		float: none;
		padding-top: 15px;
	}
	
	#footer .socials li {
		float: none;
		display: inline-block;
		margin-left: 4px;
	}
}

@media only screen and (max-width : 525px) {
	#header .topNavi li {
		font-size: 11px;
		height: 53px;
	}
	
	#header .topNavi li a span {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#mainBanner .slider {
		height: 318px;
	}
	
	#mainBanner .slider .overlay p {
		font-size: 22px;
		padding-bottom: 58px;
		left: 22px;
	}
	
	#mainBanner .slider .overlay p span {
		font-size: 63px;
		margin-bottom: 13px;
	}
	
	#subBanner .slider {
		height: 300px;
	}
	
	#subBanner .slider .overlay p {
		line-height: 1;
		left: 24px;
		bottom: 24px;
	}
	
	#header .topNavi li .submenu .arrow {
		left: 24px;
	}
	
	h2 {
		font-size: 22px;
	}
}
 
@media only screen and (max-width : 480px) {
	#header .topNavi li {
		font-size: 10px;
	}
	
	#header .topNavi li .submenu .inner {
		padding-left: 15px;
		padding-top: 15px;
		padding-bottom: 15px;
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
	}
	
	#header .topNavi li .submenu .inner ul {
		padding-right: 15px;
	}
	
	#subBanner .slider {
		height: 243px;
	}
	
	#subBanner .slider .overlay p {
		font-size: 39.64px;
		line-height: 1;
		left: 18px;
		bottom: 18px;
	}
}

 
@media only screen and (max-width : 420px) {
	#header .topNavi li {
		font-size: 9px;
	}
	
	#header .topNavi li a span {
		padding-left: 6px;
		padding-right: 6px;
	}
	
	#mainBanner .slider {
		height: 242px;
	}
	
	#mainBanner .slider .overlay p {
		left: 16px;
		font-size: 16px;
		padding-bottom: 43px;
		top: 45px;
	}
	
	#mainBanner .slider .overlay p span {
		font-size: 45px;
	}
	
	#bottomSections .section {
		font-size: 10.66px;
		padding-left: 18px;
		padding-right: 18px;
	}
	
	#bottomSections .section .title {
		font-size: 19px;
	}
	
	#bottomSections .section .link {
		line-height: 37px;
		font-size: 11.93px;
		margin-left: -18px;
		margin-right: -18px;
		padding-left: 17px;
		padding-right: 17px;
	}
	
	#bottomSections .section .link span {
		padding-right: 53px;
		-webkit-background-size: 50px auto;
		-moz-background-size: 50px auto;
		background-size: 50px auto;
	}
	
	#aboutUs {
		padding: 25px 30px;
	}
	
	#footer .copyright {
		font-size: 9px;
	}
	
	
}

@media only screen and (max-width : 345px) {
	#header .logo {
		margin-top: 23px;
		margin-bottom: 28px;
	}

	#header .topNavi li {
		font-size: 8px;
		height: 40px;
	}	
	
	#header .topNavi li a span {
		padding-left: 6px;
		padding-right: 6px;
		padding-bottom: 14px;
	}
	
	#aboutUs {
		padding: 28px 28px;
	}
	
	h2 {
		font-size: 16px;
	}
	
	p {
		font-size: 12px;
	}

}

.form_group {
    margin-bottom: 15px;
    width: 320px;
}
.Submit {
    background: none repeat scroll 0 0 #181818;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-family: "OpenSans-Bold";
    font-size: 18px;
    margin: 45px 0 0;
    padding: 15px 60px;
    text-transform: uppercase;
}
.Submit:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 3px solid #181818;
    color: #181818;
    padding: 12px 57px;
}

